Техподдержка
04 окт 2021 в 07:31   1376 0

Недействительный сертификат? Обновитесь!

Облачный парсер

Начиная с 30 сентября некоторые пользователи могут наблюдать проблемы с заходом на сайт Облачного парсера или загрузкой товаров, наблюдая при этом ошибку недействительного сертификата. Увы, повлиять на это невозможно, такая проблема наблюдается в сотнях миллионов сайтах по всему миру и причина - в используемых старых версиях операционной системы или браузера.

 

 

Что же произошло 30 сентября?

 

30 сентября 2021 закончился срок действия корневого сертификата IdenTrust DST Root CA X3, используемого в SSL-сертификатах Let's Encrypt. Из-за этого сайты, которые используют SSL-сертификаты Let's Encrypt, могут не открываться на старых устройствах которые используют:

- Android < 2.3.6
- iOS < 10
- Windows < XP SP3

На самом деле это достаточно старые устройства, которыми пользуется малое число пользователей. Поэтому для подавляющего большинства пользователей все бы прошло незаметно.

Однако, на практике затронутыми оказались также пользователи Windows 7, если они уже много лет не устанавливали обновления для своей ОС.

 

Что делать ?
 

  1. Обновить устройство, перейдя на свежую версию Windows 10.
  2. Если это невозможно, то использовать браузер Firefox самой последней версии, данный браузер не подвержен такой проблеме.

 

Это глобальная проблема!


Повторим еще раз, что это не проблема Облачного парсера или какого-либо сайта поставщика. Такими мерами интернет переходит на более совершенные, защищенные и безопасные протоколы обмена данными.

Почему нельзя решить эту проблему на одном отдельно взятом сайте Облачного парсера ? 

Потому, что данный формат сертификатов используется в сотнях миллионов сайтов по всему миру, сегодня - это наиболее популярный способ сделать сайт безопасным, решение - только обновиться конечным пользователям, т.е. Вам.

 

Официальная новость с источника

Комментарии
Прокомментируйте, нам очень важно Ваше мнение!